<?php

namespace app\commands;

use yii\console\Controller;
use yii\console\ExitCode;

use app\models\Supply;
use app\models\File;

class SuppliesController extends Controller
{
    /**
     * Импортировать города из ДеловыеЛинии
     */
    public function actionImport(int $amount = 3)
    {
        if (Dellin::importCities($amount)) {
            return ExitCode::OK;
        }

        return ExitCode::UNSPECIFIED_ERROR;
    }
}
